<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master27.htm"/>
 <o:File HRef="master27.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master27_image001.png"/>
 <o:File HRef="master27_image002.png"/>
 <o:File HRef="master57.htm"/>
 <o:File HRef="master57.xml"/>
 <o:File HRef="master57_image003.png"/>
 <o:File HRef="master57_image004.png"/>
 <o:File HRef="master58.htm"/>
 <o:File HRef="master58.xml"/>
 <o:File HRef="master58_image005.jpg"/>
 <o:File HRef="master59.htm"/>
 <o:File HRef="master59.xml"/>
 <o:File HRef="master60.htm"/>
 <o:File HRef="master60.xml"/>
 <o:File HRef="master60_image006.jpg"/>
 <o:File HRef="master61.htm"/>
 <o:File HRef="master61.xml"/>
 <o:File HRef="master62.htm"/>
 <o:File HRef="master62.xml"/>
 <o:File HRef="master63.htm"/>
 <o:File HRef="master63.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master57_image007.png"/>
 <o:File HRef="slide0001_image008.png"/>
 <o:File HRef="slide0031.htm"/>
 <o:File HRef="master27_image009.png"/>
 <o:File HRef="slide0031_image010.png"/>
 <o:File HRef="slide0033.htm"/>
 <o:File HRef="slide0033_image011.png"/>
 <o:File HRef="slide0034.htm"/>
 <o:File HRef="slide0034_image012.png"/>
 <o:File HRef="slide0035.htm"/>
 <o:File HRef="slide0035_image013.png"/>
 <o:File HRef="slide0036.htm"/>
 <o:File HRef="slide0036_image014.png"/>
 <o:File HRef="slide0032.htm"/>
 <o:File HRef="slide0032_image015.png"/>
 <o:File HRef="slide0037.htm"/>
 <o:File HRef="slide0037_image016.png"/>
 <o:File HRef="slide0038.htm"/>
 <o:File HRef="slide0038_image017.png"/>
 <o:File HRef="slide0038_image018.png"/>
 <o:File HRef="slide0038_image019.png"/>
 <o:File HRef="slide0039.htm"/>
 <o:File HRef="slide0039_image020.png"/>
 <o:File HRef="slide0039_image021.png"/>
 <o:File HRef="slide0039_image022.png"/>
 <o:File HRef="slide0040.htm"/>
 <o:File HRef="slide0040_image023.png"/>
 <o:File HRef="slide0040_image024.jpg"/>
 <o:File HRef="slide0040_image025.png"/>
 <o:File HRef="slide0041.htm"/>
 <o:File HRef="slide0041_image026.png"/>
 <o:File HRef="slide0042.htm"/>
 <o:File HRef="slide0042_image027.png"/>
 <o:File HRef="slide0042_image028.png"/>
 <o:File HRef="slide0042_image029.png"/>
 <o:File HRef="slide0044.htm"/>
 <o:File HRef="slide0044_image030.png"/>
 <o:File HRef="slide0044_image031.png"/>
 <o:File HRef="slide0045.htm"/>
 <o:File HRef="slide0045_image032.png"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master27_stylesheet.css"/>
 <o:File HRef="master57_stylesheet.css"/>
 <o:File HRef="master58_stylesheet.css"/>
 <o:File HRef="master59_stylesheet.css"/>
 <o:File HRef="master60_stylesheet.css"/>
 <o:File HRef="master61_stylesheet.css"/>
 <o:File HRef="master62_stylesheet.css"/>
 <o:File HRef="master63_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../Web.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>